{
	"format_version": "1.8.0",
	"animations": {
		"animation.projectile.nicothekid_blazing_pearl.travelling" : {
			"loop": true,
      "bones": {
        "body": {
          "rotation": [ "query.camera_rotation(0)", "query.camera_rotation(1)", 0.0 ]
        }
      }
		}
	}
}
